<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce9e973f3590d99795b0e1d137d20ab2">
  <dict>
    <!--2023-02-11 10:02:13.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:02:13.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
